<?xml version="1.0" encoding="UTF-8"?>
<bean id="userLocalesList"
        class="com.jaspersoft.jasperserver.war.common.LocalesListImpl">
    <property name="locales">
        <list>
            <value type="java.util.Locale">it</value>
        </list>
    </property>
</bean>